/* -------------------------------------------- */

/* New Styles */

		body
        {
            margin: 0px;
            padding: 0px;
            background: url('../Images/background_texture.jpg');
        }
        
        #main_container
        {
        	margin: 0 auto; 
        	width: 1000px;
        }
       /* Symmetry Top Navigation */
        #navigation_top 
        {
			background: url('../Images/top.jpg') repeat-x; 
        	width: 1000px; 
        	height: 36px;
        	float: left;
        }
        #navigation
        {
        	width:1000px;
        }
        
        #phoneHolder
        {
        	float: right; 
        	height: 26px; 
        	position:relative;
        	top:-5px;
        	
        	
        }
        
        #phoneHolderIcon
        {
        	position:relative;
        	top:-4px;
        	
        }
        
        #phoneIcon
        {
        	background: url('../Images/phone.png'); 
        	width: 25px; 
        	height: 30px; 
        	float: left;
        	position:relative;
        	top:-4px;
        }
        
        #phoneNumber
        {
        	float: left; 
        	width: 90px; 
        	vertical-align: top;
        	font-family: Arial;
            color: #ffffff;
            font-size: 13px;
            font-weight: bold;
            text-decoration: none;
        }
        
        #logon_access_problems{
			position: relative; 
			left: -90px; 
			height: 30px; 
			top: 13px; 
			cursor: hand;
        }
        
        #messagePanel
        {
        	position: relative; 
        	top: -18px; 
        	left: 145px;
        	width:60px;
        }
                
        /* --------------------------------------- */
        /* Blue Strip Background - Flash animation */
        /* --------------------------------------- */
        
        #topPanel
        {
			width: 1000px; 
			height: 432px; 
			background-image: url('../Images/top_main.jpg');
            float: left;	
        }
        
        #topPanelMain
        {
        	height: 400px;
        }
        /* Logon Box Panel */
        #logonBox
        {
        	position: relative; 
        	top: 20px; 
        	left: 640px; 
        	width: 340px; 
        	height: 137px;
            z-index: 2;
        }
        
        #logonBoxPanel
        {
        	background: url('../Images/logon_panel.png') no-repeat; 
        	width: 340px; 
        	height: 137px;
        }
        
        #logonBoxFields
        {
        	position: relative; 
        	top: 40px; 
        	left: 115px; 
        	width: 200px;
        }
        
        #logonBoxPassword
        {
        	margin-top: 9px;
        }
        
        #panelStripElement
        {
        	position: relative; 
        	top: 163px; 
        	width: 1000px; 
        	height: 108px; 
        	left: 0px;
            z-index: 4;
        }
        
        
        #menu
        {
            padding: 0;
            margin: 0;
            height: 20px;
            
            list-style: none;
        }
        
        #menu ul
        {
        	padding:0px;
        	margin:0px;
        }
        #menu li
        {
            float: left;
            padding: 0;
            margin: 0;
            width: 130px;
            height: 36px;
            padding-top: 0px;
            list-style:none;
            text-align: center;
        }
        #menu li a, #menu li a:visited
        {
            display: block;
            text-decoration: none;
            text-align:center;
            margin-top:10px;
            color: #fff;
            font-family: Arial;
            height: 36px;
            font-weight: bold;
            font-size: 13px;
        }
        #menu li a span, #menu li a:visited span
        {
            display: none; /* needed to trigger IE */
        }
        #menu li:hover
        {
            border: 0;
            background: url('../Images/top_hover.png' ) no-repeat;
            background-position:center;
           
        }
        #menu li a:hover
        {
            display: block;
            color: #fff;
            font-family: Arial;
            font-weight: bold;
            font-size: 13px;
        }
        .phone
        {
            font-family: Arial;
            color: #ffffff;
            font-size: 13px;
            font-weight: bold;
            text-decoration: none;
        }
        .intro
        {
            margin-top: 10px;
            font-size: 13px;
            font-family: Arial;
            font-weight: bold;
            color: #333333;
            line-height: 20px;
            margin-right: 20px;
        }
        .input_style
        {
            border-style: none;
            border:none;
            background-color:Transparent;
            font-family:Arial;
            font-size:11px;
            
         }
        
        p
        {
            font-size: 13px;
            font-family: Arial;
            color: #333333;
            line-height: 20px;
            margin-right: 20px;
        }
        
        .important
        {
            font-size: 14px;
            font-family: Arial;
            color: #f00;
            line-height: 20px;
            margin-right: 20px;
        }
        .footer
        {
            font-family: Arial;
            color: #ffffff;
            font-size: 11px;
            text-decoration: none;
            float: left; 
            width: 500px;
        }
        .footer a
        {
            font-family: Arial;
            color: #ffffff;
            font-size: 11px;
            text-decoration: underline;
        }
        .stargate
        {
            font-family: Arial;
            color: #000000;
            font-size: 10px;
            text-decoration: none;
        }
        .stargate_footer a
        {
            font-family: Arial;
            color: #3366FF;
            font-size: 11px;
            text-decoration: underline;
        }
        .input_style
        {
            width: 190px;
            height: 16px;
            font-size: 13px;
            
        }
        .author_class
        {
            font-family: Arial;
            font-weight: bold;
            color: #000;
            font-size: 12px;
            display: block;
        }
        .position_class
        {
            font-family: Arial;
            font-weight: normal;
            color: #333333;
            font-size: 10px;
        }
        .subhead
        {
            font-family: Arial;
            font-weight: bold;
            font-size: 16px;
            color: #0073AE;
        }
        
        
        #quoteContent
        {
        	float: left; 
        	width: 225px; 
        	min-height:750px;
        	vertical-align: top; 
        	background: url('../Images/quotepanel.jpg') repeat-y;
        }
        
        #quotePanel
        {
        	margin: 4px; 
        	width: 210px;
        }
                                
        #quotePanelLeft
        {
        	
         float: left; 
         width: 210px; 
         margin-top: 10px;
         height:60px;
         background: url('../Images/opening_quote.png') no-repeat;
        }
        
        #quotePanelRight
        {
        	float: right;
        	height: 80px; 
        	width: 200px;
        	margin-right: 10px;
        	background: url('../Images/closing_quote.jpg') no-repeat right;
        }
        
        #quotePanelTestimonials
        {
        	float: left; 
        	/*display: clear; */
        	margin: 10px;
        }
        
        #quotePanelText
        {
        	font-size: 12px; 
        	font-family: Arial; 
        	color: #333333; 
        	line-height: 20px;
        }
        
        #quotePanelLabel
        {
        	float: left; 
        	width: 200px; 
        	margin: 10px;
        }
        
        #quotePanelLogo
        {
        	padding-top: 4px;
        	margin:0 auto;
        }
        
        /* Main Content Container */
        #mainContainer
        {
        	
			float: left; 
			width: 609px; 
			padding-top: 20px;
			min-height:730px; 
			background-color: #ffffff;
        }
        
        
        /* Ad Rotator Column */
        #adContent
        {
        	float: left; 
        	width: 165px; 
        	background-color: #ffffff;
        	min-height:750px;
            border-left: 1px #efefef solid;
        }
        
        #adContentPlaceHolder
        {
        	 margin: 10px; 
        	 margin-left: 20px;
        }
        
         #adRotate{
        padding:20px 10px 10px 20px;
        }
        
        /* Copyright Strip */
        #copyrightContent{
        margin: 0 auto; 
        width: 1000px; 
        background-color: #ffffff;
        }
        
        #copyrightStrip
        {
        	background: url('../Images/top.jpg') repeat-x; 
        	width: 1000px; 
        	height: 36px;
            float: left;
        }
        
        #copyrightTextHolder
        {
        	margin-top: 10px; 
        	margin-left: 10px; 
        	margin-right: 10px;
        }
        
        #versionServer
        {
        	font-family: Arial;
            color: #ffffff;
            font-size: 11px;
            text-decoration: none;
            float: left; 
            width: 200px;
            float:right;
        	
        }
       
       #RubikBottom
       {
       	
       		width: 1000px; 
       		margin:0 auto;
       		float:left;
       		background-color: #ffffff; 
       		padding-bottom: 20px;
            border-bottom: 14px solid #333;
       }
       
       #RubikLogoHolder
       {
       		padding: 4px; 
       		background-color: #ffffff; 
       		padding-left: 15px;
       		padding-top:20px;
       }
       
       #RubikLogo
       {
   			background: url('../Images/rubik_logo.png') no-repeat; 
   			height: 45px;		    
			width: 114px; 
			float: left;
       }
       
       #RubikFooterText
       {
       		 vertical-align: middle; 
       		 float: left; 
       		 margin-top: 2px; 
       		 background-color: #ffffff;
             margin-left: 20px;
             font-family: Arial;
             font-size: 10px;
       }
       
      /* Error Panel Popup if logon is incorrect */
      #errorPanel
      {
      	position:relative;
      	top:-98px;
      	left:4px;
      	
      	display:none;
      	
      }
      
      #errorPanelImage
      {
      
      	
      }
      
      .errorClass
      {
      	font-family:Arial;
      	font-weight:bold;
      	font-size:12px;
      	color:#ff0000;
      }
      
      /* Key Features Page */
      .keyfeatures_holder
      {
		padding-top: 20px;
      }
      
      .keyfeatures_icon
      {
      	float: left; 
      	width: 110px; 
      	vertical-align: top;
      	
      }
      
      .keyfeatures_icon img
      {
      	text-align:center;
       	
      }
      
      .keyfeatures_content
      {
      	float: left; 
      	width: 470px;
      	
      	
      }
      text
      {
      }
      
      td,th
      {
      	font-size:11px;
      	font-family:Arial;
      	color:#000;
      	text-align:left;
      	width:170px;
      }
      
      /* Training Page UL/LI styles */ 
      .training li
      {
		font-size:11px;
      	font-family:Arial;
      }
      
      .trainingtable
      {
      	
      }
            
      .trainingtable td
      {
      	font-size:11px;
      	border-bottom:1px solid #666;
      	font-family:verdana;
      	font-weight:normal;
      	color:#000;
      }
      
      .button_holder
      {
      	padding: 10px;
      	padding-left: 77px;
      }
      
      #contactUs, #signUp, #Testimonials
      {
      	visibility: hidden; 
      	position: absolute;
      }
      
      .errorPanel
      {
      	display: hidden;
      }
      
      .contactHolder
      {
      	width:350px;
      }
      
      .contactBox
      {
      	float: left; 
      	width: 310px;
      }
      
      .contactValidator
      {
      	 float: left; 
      	 vertical-align: top;
      }
      .contactButtonHolder
      {
      	width: 400px;
      }
      
      .contactButtonHolderPanel
      {
      	padding: 10px; 
      	padding-left: 226px;
      }
      
      	
      
   